div#bodycontainer_theme2 div#contentsContainer div#themeWrap {
        position: relative;
        width: 780px;
        float: right;
        margin-left: 8px;
}
div#bodycontainer_theme2 div#contentsContainer div#contentsMenu {
        width: 148px;
        padding: 0px 6px;
}
div#bodycontainer_theme2 div#contentsContainer div#sideContent {
        position: relative;
        width: 300px;
}
div#bodycontainer_theme2 div#contentsContainer div#topMain {
        float: left;
        width: 470px;
        margin: 7px 0px 10px 0px;
}
div#bodycontainer_theme2 {
        width:950px;
        margin-left:auto;
        margin-right:auto;
}


div#bodycontainer_theme div#contentsMenu {
	margin-right: 8px;
}

div#bodycontainer_theme {
	width:950px;
	margin-left:auto;
	margin-right:auto;
}
.theme_page_navi {
       /* width: 400px; */
        padding: 2px 30px 2px 10px;
        margin: 12px 2px 12px 2px;
        word-break: break-all;
	text-align: center;
	
}
.themeportal_pagenumlink {
        display: inline;
        border: 1px solid #eee;
	background-color: #efe;
        padding: 2px 3px;
        margin: 2px 1px;
}
.themeportal_pagenumlink_selected {
        display: inline;
        border: 1px solid #bbd;
        padding: 2px 4px;
        margin: 2px 2px;
	color: #d44;
	font-weight: bold;
	font-size: 150%;
}

.themeentry_large {
	width: 460px;
	border: 1px solid #68b;
	padding: 4px;
	margin: 0px 2px 4px 2px;
	word-break: break-all;
}
.themeentry_large2 {
        width: 468px;
        border: 1px solid #68b;
        padding: 0px;
        margin: 0px 2px 8px 2px;
        word-break: break-all;
}
.themeentry_large2 .themeentry_titleblock {
	background-color: #f6f6ff;
	border-bottom: 1px solid #e8e8ff;
	padding: 4px;
}
.themeentry_large2 .themeentry_bodyblock {
        background-color: #ffffff;
        padding: 4px;
	margin: 4px 0px 2px 12px;
}
.themeentry_large2 .themeentry_bodyblock .themeentry_commentblock {
        background-color: #ffffff;
        padding: 2px;
        margin-top: 8px;
}
.themeentry_large_profimage {
	width: 32px;
	height: 32px;
	border: 1px solid #ddd;
	padding: 2px;
	margin-right: 8px;
}
.themeentry_large_image {
	border: 1px solid #ddd;
	padding: 2px;
	margin: 2px 2px 2px 8px;
}
.themeentry_imagemap_image {
        border: 1px solid #ddd;
        padding: 2px;
        margin: 2px;
}
.theme_imagemap_main {
        width: 468px;
        border: 1px solid #68b;
        padding: 0px;
        margin: 0px 2px 4px 2px;
        word-break: break-all;
}

.themeentry_large2 .themeentry_titleblock .themeentry_dateline {
	width: 410px;
}
.userranking {
	margin: 1px;
	padding: 1px;
}

#sideContent {
	margin-top: 5px;
}

#topBanner_titleletter_default {
	display: block;
	font-size: 32px;
	font-weight: bold;
	padding-top: 14px;
	padding-right: 20px;
	color: #201080;
/*	border: 1px solid #eee; */
}
#topBanner_titleletter_default_block {
/*	text-align: right; */
	width: 470px;
	text-align: center;
	padding-left: 250px;
/*	border: 1px solid #faa; */:w
}

#topBanner_titleletter_special {
        display: block;
        font-size: 32px;
        font-weight: bold;
        padding-top: 18px;
        padding-right: 20px;
        color: #201080;
}
div#headerCommentTheme{
padding:2px 0px 0px 12px;
float:left;
width: 200px;
}

/* Adsense by Google */
.g-ads-theme-td {
	padding: 2px;
	width: 25%;
}
.g-ads-theme-td a {
	text-decoration: none;
/*	display:block; */
	width:100%;
}
/*
.g-ads-theme-td a:hover {
	text-decoration:none;
	background-color: #dfd;
}
*/
.g-ads-theme-td .line1 {
	text-decoration: underline;
	font-weight: bold;
	font-size: 100%;
	line-height: 130%;
	padding-bottom: 2px;
}
.g-ads-theme-td .line2 {
	text-decoration: none;
	color: #666;
	font-size: 95%;
	line-height: 120%;
}
.g-ads-theme-td .url {
	text-decoration: underline;
	color: #226622;
	font-size: 80%;
	line-height: 100%;
}
.g-ads-theme h2 {
	text-align: right;
}
.g-ads-theme h2 a {
        text-decoration: none;
	color: #222;
}

.g-ads-theme {
	margin: 0px;
	padding: 6px 6px 0px 6px;
	border: 1px solid #68d;
}


#blogList{border:1px solid #8C9BCA; margin-bottom:10px;}
#blogList h2{ padding-left: 24px; color:#FFFFFF; width:274px; height:25px; display:block; background:url(../../img/top_h3_recommend.gif) no-repeat;}
#blogList ul{width:275px; margin:0 10px; padding-bottom:10px;}
#blogList li{margin:10px auto 0; width:275px; float:left; line-height:100%;}
#blogList li img{float:left; margin-right:6px;}
#blogList li p{ display:block; margin-bottom:2px; line-height:110%;}
#blogList h2 a{float:right; display:block; padding:5px 12px 0 0; color:#FFFFFF;}
#blogList .clearboth{clear:both; text-align:right; margin:0 auto; padding:5px;}
#blogList .sideRecommendBox{width:288px; padding:2px 5px;}
#blogList .box{padding: 2px;}

#CorkBoard{border:1px solid #8C9BCA; margin-bottom:10px;}
#CorkBoard h2{ padding-left: 24px; color:#FFFFFF; width:274px; height:25px; display:block; background:url(../../img/top_h3_recommend.gif) no-repeat;}
#CorkBoard ul{width:275px; margin:0 10px; padding-bottom:10px;}
#CorkBoard li{margin:10px auto 0; width:275px; float:left; line-height:100%;}
#CorkBoard li img{float:left; margin-right:6px;}
#CorkBoard li p{ display:block; margin-bottom:2px; line-height:110%;}
#CorkBoard h2 a{float:right; display:block; padding:5px 12px 0 0; color:#FFFFFF;}
#CorkBoard .clearboth{clear:both; text-align:right; margin:0 auto; padding:5px;}
#CorkBoard .sideRecommendBox{width:288px; padding:2px 5px;}
#CorkBoard .box{padding: 2px;}
#CorkBoard .supplies { display: none; }


#theme-ad, .theme-ad{
	margin:2px 0 10px;
}
.bytext{
	padding:5px;
	border:2px dotted #8ACB79;
	text-align:left;
	background:#efe;
}

.themeportal_blogsearch_box {
	margin: 4px 0px 10px 0px;
	padding: 4px;
	border: 1px solid #68b;
	width: 460px;
}

.themeportal_blogsearch_box .txtbox {
        margin: 0px 8px;
	width: 200px;
}

.themeportal_middlebox_insert {
        width: 468px;
        padding: 0px;
        margin: 2px;
}

.sidebar_fixed { position: fixed !important; bottom: 10px; }
